=== debian/control ===
Source: rust-sptr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sptr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sptr
X-Cargo-Crate: sptr
Rules-Requires-Root: no

Package: librust-sptr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-sptr+default-dev (= ${binary:Version}),
 librust-sptr+opaque-fn-dev (= ${binary:Version}),
 librust-sptr+uptr-dev (= ${binary:Version}),
 librust-sptr-0-dev (= ${binary:Version}),
 librust-sptr-0+default-dev (= ${binary:Version}),
 librust-sptr-0+opaque-fn-dev (= ${binary:Version}),
 librust-sptr-0+uptr-dev (= ${binary:Version}),
 librust-sptr-0.3-dev (= ${binary:Version}),
 librust-sptr-0.3+default-dev (= ${binary:Version}),
 librust-sptr-0.3+opaque-fn-dev (= ${binary:Version}),
 librust-sptr-0.3+uptr-dev (= ${binary:Version}),
 librust-sptr-0.3.2-dev (= ${binary:Version}),
 librust-sptr-0.3.2+default-dev (= ${binary:Version}),
 librust-sptr-0.3.2+opaque-fn-dev (= ${binary:Version}),
 librust-sptr-0.3.2+uptr-dev (= ${binary:Version})
Description: Sptr: The Strict Provenance Polyfill - Rust source code
 This package contains the source for the Rust sptr crate, packaged by debcargo
 for use with cargo and dh-cargo.
