=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sptr 0.3.2 --all-targets --all-features
Features: test-name=rust-sptr:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sptr 0.3.2 --all-targets
Features: test-name=librust-sptr-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sptr 0.3.2 --all-targets --no-default-features --features opaque_fn
Features: test-name=librust-sptr-dev:opaque_fn
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sptr 0.3.2 --all-targets --no-default-features --features uptr
Features: test-name=librust-sptr-dev:uptr
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sptr 0.3.2 --all-targets --no-default-features
Features: test-name=librust-sptr-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
